body.february-23 {
    background: #0f0f0f;
}
.february-23 .b-page-back {
    background: #0f0f0f url('../../img/branding/february-23/vp-background.jpg') no-repeat 50% 0;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: normal;
}
@media screen and (min-width: 1800px) {
    body.february-23 {
        background-size: contain;
    }
}